
__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_BASE_HORIZONTAL
  __NORMAL "pix/widgets/trough.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_KNOB_HORIZONTAL
  __NORMAL "pix/widgets/scrollbar.png" 
#ifdef BONDIBLUE
  __NORMAL "pix/widgets/scrollbar_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/scrollbar_blue.png"
#endif  
#ifdef GRAPE
  __NORMAL "pix/widgets/scrollbar_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/scrollbar_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/scrollbar_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/scrollbar_green.png"
#endif 
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_BASE_VERTICAL
  __NORMAL "pix/widgets/trough.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_KNOB_VERTICAL
  __NORMAL "pix/widgets/scrollbar.png" 
#ifdef BONDIBLUE
  __NORMAL "pix/widgets/scrollbar_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/scrollbar_blue.png"
#endif  
#ifdef GRAPE
  __NORMAL "pix/widgets/scrollbar_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/scrollbar_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/scrollbar_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/scrollbar_green.png"
#endif  
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_HORIZONTAL
  __NORMAL "pix/widgets/raised_normal.png" 
#ifdef BONDIBLUE
  __NORMAL "pix/widgets/raised_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/raised_normal.png"
#endif  
#ifdef GRAPE
  __NORMAL "pix/widgets/raised_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/raised_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/raised_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/raised_green.png"
#endif  
  __EDGE_SCALING 3 3 3 3
  __PADDING 6 6 6 6
__END

__ICLASS __BGN
  __NAME ICONBOX_VERTICAL
  __NORMAL "pix/widgets/raised_normal.png" 
#ifdef BONDIBLUE
  __NORMAL "pix/widgets/raised_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/raised_normal.png"
#endif  
#ifdef GRAPE
  __NORMAL "pix/widgets/raised_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/raised_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/raised_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/raised_green.png"
#endif    
  __EDGE_SCALING 3 3 3 3
  __PADDING 6 6 6 6
__END
/*
__ICLASS __BGN
  __NAME ICONBOX_COVER_VERTICAL
  __NORMAL ""
  __EDGE_SCALING   6 6 6 6
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_COVER_HORIZONTAL
  __NORMAL ""
  __EDGE_SCALING   6 6 6 6
  __PADDING        4 4 4 4
__END
*/
__ICLASS __BGN
  __NAME ICONBOX_ARROW_LEFT
  __NORMAL "pix/widgets/arrow_left_n.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/widgets/arrow_left_p.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_RIGHT
  __NORMAL "pix/widgets/arrow_right_n.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/widgets/arrow_right_p.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_UP
  __NORMAL "pix/widgets/arrow_up_n.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/widgets/arrow_up_p.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_DOWN
  __NORMAL "pix/widgets/arrow_down_n.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/widgets/arrow_down_p.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLKNOB_HORIZONTAL
  __NORMAL "pix/widgets/scrollbar_h_thumb.png" 
#ifdef BONDIBLUE  
  __NORMAL "pix/widgets/scrollbar_h_thumb_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/scrollbar_h_thumb_blue.png"
#endif
#ifdef GRAPE
  __NORMAL "pix/widgets/scrollbar_h_thumb_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/scrollbar_h_thumb_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/scrollbar_h_thumb_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/scrollbar_h_thumb_green.png"
#endif  
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLKNOB_VERTICAL
  __NORMAL "pix/widgets/scrollbar_v_thumb.png" 
#ifdef BONDIBLUE
  __NORMAL "pix/widgets/scrollbar_v_thumb_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/scrollbar_v_thumb_blue.png"
#endif
#ifdef GRAPE
  __NORMAL "pix/widgets/scrollbar_v_thumb_grape.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/scrollbar_v_thumb_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/scrollbar_v_thumb_tangerine.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/scrollbar_v_thumb_green.png"
#endif 
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END
